﻿@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'sourcesanspro';
	src: url('fonts/sourcesanspro-regular-webfont.eot');
	src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('style.css') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-semibold';
	src: url('fonts/sourcesanspro-semibold-webfont.eot');
	src: url('style.css') format('embedded-opentype'), url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('style.css') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-bold';
	src: url('fonts/sourcesanspro-bold-webfont.eot');
	src: url('fonts/sourcesanspro-bold-webfont?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-bold-webfont.svg#Zurich BT') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-extralight';
	src: url('fonts/sourcesanspro-extralight-webfont.eot');
	src: url('fonts/sourcesanspro-extralight-webfont?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-extralight-webfont.woff') format('woff'), url('fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-extralight-webfont.svg#Zurich BT') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
	color: #FFF;
	font-size: 14px;
	font-family: 'sourcesanspro';
	background: url(../images/ukraine-city.jpg) no-repeat top center fixed;
	background-size: cover;
}
::-moz-selection {
 color: #FFF;
 background: #CE6A15;
}
::selection {
	color: #FFF;
	background: #CE6A15;
}
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {
	text-decoration: none;
	outline: 0;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
ul {
	list-style: none;
}
.clear {
	clear: both;
}
.wrapper {
	width: 940px;
	margin: 0 auto;
}
.pad_footer {
	padding-bottom: 50px;
}
.responsive {
	display: none;
}
.hidden {
	display: none !important;
}
ul.column_list {
	width: 100%;
}
ul.column_list > li {
	float: left;
	margin-bottom: 10px;
}
ul.column_list:after {
	content: '';
	display: block;
	clear: both;
}
ul.column_list.type1.col1 > li {
	width: 100%;
}
ul.column_list.type1.col2 > li {
	width: 50%;
}
ul.column_list.type1.col3 > li {
	width: 33.33%;
}
ul.column_list.type1.col4 > li {
	width: 25%;
}
ul.column_list.type1.col5 > li {
	width: 20%;
}
ul.column_list.type1.col6 > li {
	width: 16.66%;
}
ul.column_list.type1.col7 > li {
	width: 14.28%;
}
ul.column_list.type2 > li {
	margin-right: 2%;
}
ul.column_list.type2.col1 > li {
	width: 100%;
}
ul.column_list.type2.col2 > li {
	width: 49%;
}
ul.column_list.type2.col3 > li {
	width: 32%;
}
ul.column_list.type2.col4 > li {
	width: 23.5%;
}
ul.column_list.type2.col5 > li {
	width: 18.4%;
}
ul.column_list.type2.col6 > li {
	width: 15%;
}
ul.column_list.type2.col7 > li {
	width: 12.57%;
}
ul.column_list > li.last_row {
	margin-bottom: 0px;
}
ul.column_list > li.first_in_row {
	clear: both;
}
ul.column_list > li.last_in_row, ul.column_list > li.last {
	margin-right: 0%;
}
.background_image {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
.background_image > img {
	position: relative;
}
header {
	background: #06345B;
	color: #FFF;
	padding: 20px 0px;
}
header > .wrapper {
	display: table;
}
header > .wrapper > * {
	display: table-cell;
	vertical-align: middle;
}
header > .wrapper > .heading_language_wrapper {
	text-align: right;
}
header > .wrapper > .heading_language_wrapper > .flag_heading_wrapper {
	padding-left: 30px;
}
header > .wrapper > .heading_language_wrapper > .flag_heading_wrapper * {
	display: inline-block;
	vertical-align: middle;
}
header > .wrapper > .heading_language_wrapper > .flag_heading_wrapper > h2 {
	font-size: 21px;
}
header > .wrapper > .heading_language_wrapper > .flag_heading_wrapper > img {
	margin-left: 15px;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper {
	padding-top: 15px;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper > ul {
	float: right;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper:after {
	content: '';
	display: block;
	clear: both;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper > ul > li {
	float: left;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 5px;
	padding-right: 10px;
	border-right: 1px solid #FFF;
	margin-right: 10px;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper > ul:after {
	content: '';
	display: block;
	clear: both;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper > ul > li.last {
	padding-right: 0px;
	border-right: none;
	margin-right: 0px;
}
header > .wrapper > .heading_language_wrapper > .language_wrapper > ul > li > a {
	color: #FFF;
}
.heading_wrapper {
	margin: 0px auto;
	padding: 10px 5px 30px 5px;
	background: url(../images/bg.png) repeat;
	color: #fff;
	font: 14px;
	text-align: center;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 1px 1px 3px #000;
}
.heading_wrapper .heading {
	font-size: 30px;
	margin-top: 10px;
	font-family: 'sourcesanspro-semibold';
}
.heading_wrapper .sub_heading {
	font-size: 18px;
	font-family: 'sourcesanspro';
}
.country_set {
	max-height: 300px;
}
.country_list_wrapper {
	margin-top: 20px;
	background: url(../images/icons/black-opacity-60.png);
	border-radius: 15px;
	padding: 10px;
	text-align: center;
}
.country_list_wrapper ul {
	padding: 10px 0px;
}
.country_list_wrapper ul > li {
	display: table;
}
.country_list_wrapper ul > li > span {
	display: table-cell;
	vertical-align: bottom;
}
.country_list_wrapper ul > li > span > a {
	display: block;
	position: relative;
	padding: 15px 0px;
}
.country_list_wrapper ul > li > span > a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0%;
	bottom: 0%;
	width: 100%;
	height: 0%;
	background: url(../images/icons/black-opacity-60.png);
	border-radius: 15px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.country_list_wrapper ul > li > span > a:hover:before, .country_list_wrapper ul > li.active > span > a:before {
	height: 100%;
}
.country_list_wrapper ul > li > span > a > span {
	display: block;
	position: relative;
	text-align: center;
	line-height: 16px;
}
.country_list_wrapper ul > li > span > a > img {
	display: block;
	position: relative;
	margin: 0 auto;
	margin-top: 5px;
	border: 1px solid #666;
}
.service_container {
	margin-top: 20px;
}
.service_container > .services_list {
	background: url(../images/icons/black-opacity-50.png);
	border-radius: 15px;
	padding: 10px;
	text-align: center;
	display: none;
	box-sizing: border-box;
}
.service_container > .services_list h4 {
	text-align: left;
	margin-bottom: 10px;
	font-size: 15px;
}
.service_container > .services_list > h1 {
	margin-bottom: 10px;
}
.service_container > .services_list > ul li {
	float: left;
}
.service_container > .services_list > ul > li {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.service_container > .services_list > ul > li > a {
	display: block;
	position: relative;
}
.service_container > .services_list > ul > li > a:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 100%;
	margin-top: -10px;
	margin-left: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #003259;
	visibility: hidden;
	opacity: 0;
	z-index: 999;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.service_container > .services_list > ul > li.active > a:after {
	visibility: visible;
	margin-top: 0px;
	opacity: 1;
}
.service_container > .services_list > ul > li > ul li a span{
	background: none;
	border: 1px solid #fff;
	color: #fff;
	margin-right: 10px;
}
.service_container > .services_list > ul:after {
	content: '';
	display: block;
	clear: both;
}
.service_container > .services_list ul > li > a > span {
	padding: 10px 20px;
	display: block;
	position: relative;
	color: #003259;
	border: 5px;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	z-index: 1;
}
.service_container > .services_list ul > li > a > span:before, .service_container > .services_list ul > li > a > span:after {
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	top: 0px;
	background: #003259;
	color: #fff;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.service_container > .services_list ul > li > a > span:before {
	left: 0px;
}
.service_container > .services_list ul > li > a > span:after {
	right: 0px;
}
.service_container > .services_list ul > li > a > span:hover:before, .service_container > .services_list ul > li > a > span:hover:after, .service_container > .services_list ul > li.active > a > span:before, .service_container > .services_list ul > li.active > a > span:after {
	width: 51%;
}
.service_container > .services_list > ul > li a span {
	position: relative;
	z-index: 1;
	cursor: pointer;
}
.service_container > .services_list  > ul > li a:hover span, .service_container > .services_list > ul > li.active a span {
	color: #fff;
}
.service_container > .services_list > ul.column_list {
	position: relative;
}
.service_container > .services_list > ul.column_list .city_wrapper {
	padding: 20px 0px 10px 0px;
	position: absolute;
	left: 0%;
	width: 100%;
	text-align: left;
	display: none;
	box-sizing: border-box;
}
.service_container > .services_list > ul.column_list .city_wrapper > ul li a span{
	background: none;
	border: 1px solid #fff;
	color: #fff;
	text-align: center;
}
.service_container > .services_list > ul.column_list .city_wrapper > ul:after{
	content: '';
	clear: both;
	display: block;
}
footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	padding: 7px 0px;
	background: url(../images/icons/black-opacity-50.png);
	color: #FFF;
	text-align: center;
	z-index: 9;
}
